/*FONT VARIABLES*/
body {
  min-width: 0 !important; }

.c00 {
  margin-top: 0em !important; }
  .c00 #z_wrapper {
    max-width: 940px; }
    .c00 #z_wrapper .z_cta {
      width: 100%; }
      .c00 #z_wrapper .z_cta a, .c00 #z_wrapper .z_cta .z_redeemed {
        display: block;
        font-size: 12px;
        font-family: "HelveticaNeueLTStd-Roman", Arial, Helvetica, Verdana, sans-serif, Arial, Helvetica, Verdana, sans-serif;
        text-transform: uppercase;
        color: #0092db !important;
        font-weight: bold;
        padding: 7px 12px;
        text-align: center;
        width: 110px;
        margin: 0 auto; }
      .c00 #z_wrapper .z_cta a {
        background: #fff;
        text-decoration: none; }
        .c00 #z_wrapper .z_cta a:hover {
          background: #ffffff;
          text-decoration: none; }
      .c00 #z_wrapper .z_cta .z_redeemed {
        background: #ccc; }
        .c00 #z_wrapper .z_cta .z_redeemed:hover {
          cursor: default;
          background: #ccc; }
    .c00 #z_wrapper #z_hero {
      background-color: #0092db;
      margin: 0 auto 165px;
      padding: 20px;
      text-align: center;
      height: 580px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      width: auto; }
      .c00 #z_wrapper #z_hero #z_intro_copy {
        margin: 0 auto;
        width: 100%; }
        .c00 #z_wrapper #z_hero #z_intro_copy h1 {
          color: #ffffff;
          font-family: "HelveticaNeueLTStd-Thin", Arial, Helvetica, Verdana, sans-serif;
          font-size: 130px;
          font-weight: normal;
          line-height: 133px;
          margin: 0;
          padding: 0; }
          .c00 #z_wrapper #z_hero #z_intro_copy h1 span {
            font-size: .5em;
            line-height: 0;
            vertical-align: 44px; }
          .c00 #z_wrapper #z_hero #z_intro_copy h1 sup {
            font-size: .25em;
            line-height: 0;
            margin-left: 5px;
            vertical-align: 66px; }
        .c00 #z_wrapper #z_hero #z_intro_copy h2 {
          color: #ffffff;
          font-family: "HelveticaNeueLTStd-Thin", Arial, Helvetica, Verdana, sans-serif;
          font-size: 22px;
          font-weight: normal;
          line-height: 25px;
          margin: 0;
          padding: 0; }
        .c00 #z_wrapper #z_hero #z_intro_copy p {
          color: #ffffff;
          font-family: "HelveticaNeueLTStd-Light", Arial, Helvetica, Verdana, sans-serif;
          font-size: 14px;
          font-weight: normal;
          line-height: 17px;
          margin: 10px 0; }
        .c00 #z_wrapper #z_hero #z_intro_copy .z_valid {
          background: #0092db;
          width: 100%;
          /* 					border: 1px solid #000; */ }
          .c00 #z_wrapper #z_hero #z_intro_copy .z_valid p {
            padding: 20px 0px;
            font-family: "HelveticaNeueLTStd-Light", Arial, Helvetica, Verdana, sans-serif;
            font-size: 14px;
            line-height: 16px;
            text-align: center; }
      .c00 #z_wrapper #z_hero #z_horizontalline {
        border-bottom: 1px solid #ffffff;
        margin-left: 125px;
        width: 650px; }
      .c00 #z_wrapper #z_hero #z_cat_ctas {
        margin: 0 auto;
        text-align: center;
        width: 100%; }
        .c00 #z_wrapper #z_hero #z_cat_ctas p {
          color: #ffffff;
          font-family: "HelveticaNeueLTStd-Light", Arial, Helvetica, Verdana, sans-serif;
          font-size: 18px;
          font-weight: normal;
          line-height: 21px;
          margin-top: 10px; }
        .c00 #z_wrapper #z_hero #z_cat_ctas a {
          background: #ffffff;
          color: #0092db;
          font-family: "HelveticaNeueLTStd-Light", Arial, Helvetica, Verdana, sans-serif;
          font-size: 14px;
          font-weight: bold;
          line-height: 17px;
          text-decoration: none;
          padding: 10px;
          width: auto; }
          .c00 #z_wrapper #z_hero #z_cat_ctas a.z_btn_cleaning {
            margin-right: 30px; }
        .c00 #z_wrapper #z_hero #z_cat_ctas a:hover {
          text-decoration: none; }
      .c00 #z_wrapper #z_hero img {
        max-width: 100%; }
    .c00 #z_wrapper #z_legal p {
      color: #959595;
      font-family: Arial, Helvetica, Verdana, sans-serif;
      font-size: 12px;
      font-weight: normal;
      line-height: 15px; }
